<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="150dp"
    android:background="@color/white"
    android:orientation="horizontal"
    android:layout_height="wrap_content"
    android:layout_gravity="right" >
    <LinearLayout
        android:id="@+id/moudle_bizpop_ll_fc"
        android:layout_width="150dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:orientation="horizontal" >

        <ImageView
            android:padding="8dp"
            android:id="@+id/moudle_bizpop_iv_head"
            android:layout_width="35dp"
            android:layout_height="40dp"
            android:src="@mipmap/moudle_bizpop_biz" />
        <LinearLayout
            android:orientation="vertical"
            android:layout_width="115dp"
            android:layout_height="match_parent">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_weight="1"
                android:layout_height="0dp">
                <TextView
                    android:id="@+id/moudle_bizpop_tv_name"
                    android:layout_width="85dp"
                    android:layout_height="match_parent"
                    android:textColor="@color/black"
                    android:gravity="center_vertical"
                    android:text="分厂1" />
                <ImageView
                    android:id="@+id/moudle_bizpop_iv_arrow"
                    android:layout_width="30dp"
                    android:padding="10dp"
                    android:layout_height="match_parent"
                    android:src="@mipmap/moudle_bizpop_arrow_s" />
            </LinearLayout>

                <View
                    android:visibility="gone"
                    android:layout_width="match_parent"
                    android:layout_height="0.4dp"
                    android:layout_marginRight="5dp"
                    android:background="@color/gray01"/>
        </LinearLayout>
    </LinearLayout>
</LinearLayout>